\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "V. Hould out my hart, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key g \major
  
}
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \time 4/4 % %MIDI nobarlines
 \key g \major     % Error : Field not allowed in tune body
 \time 4/4 % 1
   r1   a'2    a'4    a'4    d'2    r4   g'2    fis'8    e'8    fis'2    g'4    
d'4    g'2    fis'4    d''4    % 2
   d''4    d''4    g'2    r4   c''4    b'4    g'4.    a'8    b'8    c''8    
d''4    d''4    % 3
   a'4.    b'8    c''4    c'4.    d'8    e'8    fis'8    g'4    g'4    r4   
d''4    c''4    a'4.    b'8    c''4    b'2    a'2.    g'4    % 4
   g'2.    fis'8    e'8    fis'2      g'2 ^"A"   g'2    fis'2    e'2    d'2.    
e'4    d'4    g'4    g'4    fis'4    g'2    r4   g'4    d''2    c''2    b'2    
% 5
   a'4    b'2    a'4    g'2    fis'2    g'4    e'4.    fis'8    g'2    fis'4    
g'2    g'2    fis'2    e'4    d'2    cis'8    b8    % 6
   cis'!2      d'2 ^"B"   r2   r4   a'4    b'4    cis''4    d''2    r4   d'4  
  g'4    e'4    d'4    d'4    e'2    d'4    d'2    cis'!8    b8    % 7
   cis'!2    d'2    d'2    e'2    d'4    c'2    b4    a2    b8    c'8    d'2    
cis'!4      d'1 ^"C"   r2   d''2    d''4    c''4    b'4    a'4    g'2    % 8
   g'2    g'4    fis'4    e'4    d'4    c'4    d'4    e'4    cis'!4      d'4 
^"D"   d'4    d'2.    cis'!8    b8    cis'!2    d'2    % 1r
   r4   a'4    fis'8.    g'16    a'4    d'2    r4   d''4    b'8.    c''16    
d''4    g'4    g'4    fis'4    g'4    e'2    d'4    c'2    % 2r
   b2    cis'!4    d'1    r2   d''2    c''2    b'2    a'2    g'2    fis'2    
b'4    a'2    g'2    fis'4    g'2    fis'4    e'4.    d'8    % 3r
   d'2    cis'!4      d'1 ^"E"   r2   d''4    d''8    c''8    b'4    b'8    a'8 
   g'2    g'4    g'8    fis'8    e'2    d'8    e'8    fis'8    g'8    % 4r
   a'4    a8    b8    cis'!8    a8    d'2    cis'!4      d'1 ^"F"   r2   d''4   
 d''8    c''8    b'4    b'8    a'8    g'2    g'4    g'8    fis'8    % 5r
   e'4    e'8    d'8    c'4    g8    a8    b8    c'8    d'8    e'8    fis'8    
g'8    a'2    a'4    g'4    fis'8    g'8    a'4    e'4    % 6r
   fis'2    b'2    c''2.    b'4    a'4    a'4    g'4    g'4    fis'4    fis'4   
 g'2.    fis'8    e'8    fis'2    g'\breve ^\fermata   \bar "|."   
}

cantuswords = \lyricmode {
Hould out my hart, my  _   _   _  hart, my hart hold, hold 
out my hart, hold with joyes de --  lights ac --  cloy --  ed,  
joyes de --  lights, joyes de --  lights ac --  cloy --  ed, O hould hould thou out my hart, and  
shew  _   _   _  it, that all the world, the world may know  _  it, that all the world  
the world may know it, that all the world, the world may know, may know  _   _   
 _  it, what sweet con --  tent, what sweet con --  tent, thou late --  ly hast en --   _   
 _  jo --  yed, thou late --  ly hast en --  joy --   _   _   _   ed.  She that come, deere, would say,  
then laugh and run a --  way, and if I   stayd hir, thus would she then cry,  
nay fye for shame fye,  nay fye for shame fye, my true love true not re --  
gar --   _  ding, hath given my love at length his full re --  war --  ding, his full re --  
war --   _   ding. So that un --  lesse I may tell, so that un --  lesse I may tell the  
joyes that doe o --  ver fill  _  mee; So that un --  lesse I may tell, So that un --  
lesse I may tell, I may tell the joyes that o --  ver fill mee, that o --  ver fill  _   
mee, my joyes kept in I know in time will kill  _   _   _  mee.  
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Cantus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


