\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "V. Hould out my hart, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key g \major
  
}
% expanding: bassusnotes.ly
bassusnotes = {
\transpose c' c {
\set Score.defaultBarType = "empty"
\clef "G_8"
% %gchordfont Helvetica 12 box
 % %MIDI transpose -12
 % %MIDI nobarlines
     % Warning : Ignoring string '-8va' in K: field
 \time 4/4 % %MIDI nobarlines
 \key g \major     % Error : Field not allowed in tune body
 \time 4/4 % 1
   d''2    d''4    d''4    a'2    r4   c''4    b'4    g'4.    a'8    b'8    
c''8    % 2
   d''1    r4   g'4    g'4    g'4    d'2.    f'4    e'4    c'4.    d'8    e'8   
 fis'8    % 3
   g'1    d'2    r4   d''4    c''4    a'4.    b'8    c''4    b'4    g'4.    a'8 
   b'4    a'2    a'2    g'2    fis'2    g'1    d'1    % 4
     g'2 ^"A"   g'2    d''2    c''2    b'2.    c''4    b'2    a'2    g'2.    
g'4    b'2    a'2    g'2    d'4    g'2    fis'4    e'2    d'2    % 5
   g'4    c''2    b'4    a'2    g'2    g'2    d'2    fis'2    e'1      d'4 
^"B"   d'4    g'4    e'4    d'2    r2   r4   d'4    % 6
   e'4    fis'4    g'4    a'4    d'4    g'4    c'2    g'2    a'1    d'2    g'2  
  c'2    d'4    f'!2    g'4    d'2    g'2    a'2      d'1 ^"C"   % 7
   d''2    d''4    c''4    b'4    a'4    g'2    g'2    g'4    fis'4    e'4    
d'4    c'4    b4    a1      d'2 ^"D"   fis'4    fis'4    % 8
   e'2    e'2    d'1    r4   d''4    b'8.    c''16    d''4    g'2    r4   g'4   
 e'8.    fis'16    g'4    d'4    g'4    % 1r
   c'8    d'8    e'8    fis'8    g'4    a'4    fis'4    g'4    e'2    d'2    
d''2    c''2    b'2    a'2    g'4    d'4    % 2r
   f'!2    g'2    d'2    g'4    a'4    fis'4    g'4    d'2    g'2    d'4    g'2 
   fis'4    e'2      d'2 ^"E"   d''4    d''8    c''8    % 3r
   b'4    b'8    a'8    g'2    g'4    g'8    fis'8    e'4    e'8    d'8    c'2  
  c'8    d'8    e'8    fis'8    g'2    % 4r
   d'8    e'8    fis'8    g'8    a'4    fis'4    g'4    a'4      d'1 ^"F"   
d''4    d''8    c''8    b'4    b'8    a'8    g'2    g'4    g'8    fis'8    
% 5r
   e'4    e'8    d'8    c'2    c'8    d'8    e'8    fis'8    g'2    d'8    e'8  
  fis'8    g'8    a'4    fis'4    g'4    b'4    % 6r
   a'2    d'2    g'2    c'2.    d'4    f'!4    f'!4    g'4    g'4    d'\breve   
 g'\breve ^\fermata   \bar "|."       
}
}
bassuswords = \lyricmode {
Hould out, my hart, hould out, hould thou out my 
hart, hould out my hart, hold with joyes de --  lights ac --  
cloy --  ed,   hould O  hould thou out, my hart, my  _   hart, and shew it, and shew  
it, that all the world may know  _  it, that all the world, the world may know it,  
the world may know it, the world may know it; what sweet con --  tent, what  
sweet con --  tent, thou late --  ly hast en --  joy --  ed, what sweet con --  tent thou hast en --  joy --  ed,  
She that come, deere, would say, then laugh and smile and run a --  way, and if I  
staid hir cry,  nay fye for shame fye;  nay fye sweet hart fye, my  
true love not re --  gard --  ing, not re --  gard --  ing; hath given my love now at  
length, his full re --  ward --  ing, re --  ward --  ing, his full re --  ward --  ing. So that un --  
lesse I may tell, so that un --  lesse I may tell, I may tell the joyes,  
I may tell the joyes that fill  _  mee.  So that un --  lesse I may tell, so that un --  
lesse I may tell, I may tell the joyes, I may tell the joyes, that o --  ver  
fill mee; my joyes kept in   I   know will kill  mee.  
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


